# Permissions Object

> Source: https://truto.one/docs/api-reference/unified-file-storage-api/permissions/

Schema for the `Permissions` resource in **Unified File Storage API**.

## Properties

- **`id`** _(string)_
  Unique identifier for the permission
- **`resources`** _(array<object>)_
  The resources for which the permission is applicable for
  - **`id`** _(string)_
    Unique identifier for the resource
  - **`type`** _(string)_
    Type of the resource
    Allowed: `drive_item`, `drive`
- **`user`** _(object)_
  The user for whom the permission is applicable for
  - **`id`** _(string)_
    Unique identifier for the user
- **`permissions`** _(array<string>)_
  The list of permissions
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/file-storage/permissions](/docs/api-reference/unified-file-storage-api/permissions/list) — List Permissions
